/* XPM */
static char *workset48_xpm[] = {
/* width height ncolors chars_per_pixel */
"48 48 10 1",
/* colors */
"` c #000000000000 m black",
"a c #ADADADADADAD m white",
"b c #737373737373 m black",
"c c #636363636363 m black",
/*"d c #DEDEDEDEDEDE m white s BgColor",*/
"d c #DEDEDEDEDEDE m white",
"e c #949494949494 m black",
"f c #FFFFFFFFFFFF m white",
"g c #FFFFFFFF0000 m black",
"h c #424242424242 m black",
"i c #BDBDBDBDBDBD m white",
/* pixels */
"fffffffffffffffffffffffffffffffffffffffffffffffc",
"fdddddddddddddddddddddddddddddddddddddddddddddic",
"fdddddddddddddddddddddddddddddddddddddddddddddic",
"fdddddddddddddddddddddddddddddddddddddddddddddic",
"fdddddddddddddddddddddddddddddddddddddddddddddic",
"fdddddddddddddd```````````````````````ddddddddic",
"fdddddddddddddd`fffffffffffffffffffff`ddddddddic",
"fdddddddddddddd`ddddddddddddddddddddd`ddddddddic",
"fddddddddddd```````````````````````dd`ddddddddic",
"fddddddddddd`fffffffffffffffffffff`dd`ddddddddic",
"fddddddddddd`ddddddddddddddddddddf`dd`ddddddddic",
"fdddddddd```````````````````````df`dd`ddddddddic",
"fdddddddd`fffffffffffffffffffff`df`dd`ddddddddic",
"fdddddddd`fffffffffffffffffffff`df`dd`ddddddddic",
"fdddddddd`fffffffffffffffffffff`df`dd`ddddddddic",
"fdddddddd`fffffffffffffffffffff`df`dd`ddddddddic",
"fdddddddd`fffbbeebbbbeeehefffff`df`dd`ddddddddic",
"fdddddddd`fffffffffffffffffffff`df`dd`ddddddddic",
"fdddddddd`fffbbeehhbbffffffffff`df`id`ddddddddic",
"fdddddddd`fffffffffffffffffffff`df`id`````ddddic",
"fdddddddd`fffbbeebbbbeeehefffff`df`ii`ggg`ddddic",
"fdddddddd`fffffffffffffffffffff`dd`ii`ee``eaddic",
"fdddddddd`fffbbeehhbbffffffffff`id`ii`e`g`eaddic",
"fdddddddd`fffffffffffffffffffff`id`ia``cg`eaddic",
"fddddddd``fddbbeebbbbeeeeeddddd`aa`aa`gcg`eaddic",
"fdddddd```faaaaaaaaaaaaaaaaaaaa`aa`aa`gcg`eaddic",
"fddddd`f``````````````````````````````gcg`eaddic",
"fdddd`ffffffffffffffffffffffffffffff``gcg`eaddic",
"fdddd`fdgdgdgdgdgdgdgdgdgdgdgdgdgdgd``gcg`eaddic",
"fdddd`fgdgdgdgdgdgdgdgdgdgdgdgdgdgd`e`gcg`eaddic",
"fdddd`fdgdgdgdgdgdgdgdgdgdgdgdgdgdg`e`gcg`eaddic",
"fdddd`fgdgdgdgdgdgdgdgdgdgdgdgdgdgd`e`gcg`eaddic",
"fdddd`fdgdgdgdgdgdgdgdgdgdgdgdgdgdg`e`gcg`eaddic",
"fdddd`fgdgdgdgdgdgdgdgdgdgdgdgdgdgd`e`gcg`eaddic",
"fdddd`fdgdgdgdgdgdgdgdgdgdgdgdgdgdg`e`gcg`eaddic",
"fdddd`fgdgdgdgdgdgdgdgdgdgdgdgdgdgd`e`gcg`eaddic",
"fdddd`fdgdgdgdgdgdgdgdgdgdgdgdgdgdg`e`gcg`eaddic",
"fdddd`fgdgdgdgdgdgdgdgdgdgdgdgdgdgd`e`gcg`eaddic",
"fddddd`````````````````````````````eg`gcg`eaddic",
"fdddddd`geeeeeeeeeeeeeeeeeeeeeeeeeegd`gc`eadddic",
"fdddddd`dggdgdgdgdgdgdgdgdgdgdgdgdgdg`g`eaddddic",
"fdddddd`gddgdgdgdgdgdgdgdgdgdgdgdgdgd``eadddddic",
"fdddddd```````````````````````````````eaddddddic",
"fddddddddeeeeeeeeeeeeeeeeeeeeeeeeeeeeeadddddddic",
"fddddddddaaaaaaaaaaaaaaaaaaaaaaaaaaaaaddddddddic",
"fdddddddddddddddddddddddddddddddddddddddddddddic",
"fiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiic",
"cccccccccccccccccccccccccccccccccccccccccccccccc"
};
